header {
	background: #BBBBBB;
	padding: 20px 0;
}

.caixa {
	position: relative;
	width: 940px;
	margin: 0 auto
}

nav {
	position: absolute;
	top: 110px;
	right: 0px;
}

nav li {
	display: inline-block;
	margin: 0 0 0 15px;
}

nav a {
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	font-size: 22px;
	text-decoration: none;
}

nav a:hover {
    color: #C78C19;
    text-decoration: underline;
}

#banner {
	width: 100%;
}

#main {
    border: 2px solid #000000;
    border-radius: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.principal {
	padding: 30px;
    margin: 10px 0px;
}

.titulo-principal {
	padding-left: 20px;
    font-size: 30px;
}

.titulo-centralizado {
	text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 15px;
}

p {
	text-align: center;
}

em strong {
	color: red;
}

.beneficios {
	background: #FFFFFF;
	padding: 20px;
    margin-bottom: 10px;
}

.itens {
	font-style: italic;
	font-size: 22px;
    list-style: circle;
}

.beneficios ul {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 10%;
    margin-left: 5%;
}

.imagembeneficios {
	width: 50%
}


footer {
	text-align: center;
	background: url("imagens/bg.jpg");
	padding: 40px 0px;
}

.copyright {
	color: #FFFFFF;
	font-size: 13px;
	margin: 20px 0 0;
}

.sobre {
	text-align: left;
}
